@layer base {
  :is(h1, h2, h3, h4, h5, h6) {
    margin: var(--s7) 0 var(--s2);
    color: var(--c1-7);
    font-weight: 500;
    line-height: 1.05;
  }
  p {
    padding-bottom: 0;
    margin: 0 0 var(--s4);
    line-height: var(--line-height-p);
  }
  :is(ul, ol) {
    margin: 0 0 var(--s4);
  }
  li {
    line-height: 1.1;
    margin-bottom: var(--s2);
  }
  h1 {
    font-weight: 700;
  }
  h1 {
    font-size: var(--h1);
  }
  h2 {
    font-size: var(--h2);
  }
  h3 {
    font-size: var(--h3);
  }
  h4 {
    font-size: var(--h4);
  }
  h5 {
    font-size: var(--h5);
  }
  h6 {
    font-size: var(--h6);
  }
  #page-title {
    font-weight: 900;
  }
}
@layer base {
  #cicero-credit {
    display: block;
    text-align: center;
    align-self: end;
    text-transform: uppercase;
    font-size: 0.66em;
    letter-spacing: 1.4px;
    padding-bottom: var(--s4);
    padding-top: var(--s4);
    margin-left: -var(--s4);
    justify-self: center;
  }
  #cicero-credit strong {
    font-weight: 900;
  }
  #cicero-credit.dark-background {
    background-color: var(--c1-7) !important;
    padding: 20px 0;
    color: #fff;
    margin: 0;
  }
  #cicero-credit.light-background {
    padding: 20px 0;
    margin: 0;
  }
  #cicero-credit.light-background a {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a::after {
    left: 0;
  }
  #cicero-credit.light-background a:hover {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a:hover::after {
    background-color: var(--c1-9);
  }
  #cicero-credit a {
    text-decoration: none;
    position: relative;
    color: #fff;
  }
  #cicero-credit a::after {
    pointer-events: none;
    display: block;
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    background-color: #fff;
    top: 100%;
    left: auto;
    right: auto;
    transition: 0.3s;
  }
  #cicero-credit a:hover {
    color: #fff;
  }
  #cicero-credit a:hover::after {
    width: 100%;
  }
  #cicero-credit.interior {
    width: 100%;
    margin-top: auto;
  }
  #cicero-credit.interior a::after {
    left: 0;
  }
}
@layer components {
  .clps {
    border-radius: var(--s1);
    margin-bottom: var(--s4);
  }
  .clps :is(p, a) {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    hyphens: auto;
  }
  .clps > div:first-child {
    max-height: unset;
    margin: 0;
  }
  .clps > div:first-child p {
    padding: 0;
    margin: 0;
  }
  .clps.faq > :is(div:first-child, .clps-trigger) {
    background-color: var(--c2-7);
  }
  .clps.faq > :is(div:first-child, .clps-trigger)::after {
    content: "\f059";
  }
  .clps.faq > :is(div:first-child, .clps-trigger)[aria-expanded=true] {
    background-color: var(--c1-9);
  }
  .clps.faq > :is(div:first-child, .clps-trigger)[aria-expanded=true]::after {
    content: "\f358";
  }
  .clps.faq > :is(div:last-child, .clps-body) {
    background-color: transparent;
  }
  .clps-new {
    border: none;
    border-radius: var(--s1);
    margin-bottom: var(--s4);
  }
  .clps-new :is(p, a) {
    word-break: break-word;
  }
  .clps-new .info::after {
    content: "\f05a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new .question::after {
    content: "\f059";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new .exclamation::after {
    content: "\f06a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new:last-child {
    margin-bottom: 0;
  }
  :is(.clps-trigger, .clps > div:first-child) {
    text-align: left;
    cursor: pointer;
    background-color: var(--c1-9);
    color: white;
    width: 100%;
    border: none;
    border-radius: var(--s1) var(--s1) 0 0;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--s4);
    font-size: var(--fs-lg);
    margin: 0;
    transition: all var(--t-time) var(--easing);
  }
  :is(.clps-trigger, .clps > div:first-child)::after {
    content: "\f078";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  :is(.clps-trigger, .clps > div:first-child)::before {
    display: none;
  }
  :is(.clps-trigger, .clps > div:first-child)::after {
    transition: transform var(--t-time) var(--easing);
  }
  [data-open=true] :is(.clps-trigger, .clps > div:first-child) {
    background-color: var(--c1-5);
  }
  [data-open=true] :is(.clps-trigger, .clps > div:first-child)::after {
    transform: rotate(180deg);
  }
  :is(.clps-body, .clps > div:last-child) {
    background-color: transparent;
    max-height: 0;
    overflow: hidden;
    border: 1px solid;
    border-color: white;
    border-radius: 0 0 var(--s1) var(--s1);
    padding: 0 var(--s4);
    visibility: hidden;
    transition: visibility var(--t-time) 0s , max-height var(--t-time) 0s var(--easing), border-color var(--t-time) 0s var(--easing);
  }
  :is(.clps-body, .clps > div:last-child)::before {
    content: "";
    width: 100%;
    height: var(--s4);
    display: block;
  }
  [data-open=true] :is(.clps-body, .clps > div:last-child) {
    max-height: var(--body-height, auto);
    visibility: visible;
    transition: visibility 0s, max-height var(--t-time) var(--easing), border-color var(--t-time) var(--easing);
    border-color: var(--c1-5);
  }
}
@layer components {
  .feature-img {
    margin-bottom: var(--s12);
    width: 100%;
    grid-area: 1/1/2/-1;
    position: relative;
    display: grid;
    min-height: 315px;
    grid-template-rows: 1fr auto;
    border-radius: 0;
  }
  @media (max-width: 991px) {
    .feature-img {
      min-height: 275px;
    }
  }
  @media (max-width: 768px) {
    .feature-img {
      min-height: 200px;
    }
  }
  .feature-img .img-group {
    grid-column: 1/-1;
    position: relative;
    z-index: 1;
  }
  .feature-img .img-group::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--c1-5);
    opacity: 0.7;
    grid-area: 1/1/2/2;
    z-index: 2;
  }
  .feature-img .img-group:has(h1) {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .feature-img .img-group:has(h1)::after {
    background-color: var(--c1-5);
  }
  .feature-img h1 {
    position: relative;
    color: white;
    font-weight: 900;
    font-size: var(--h1);
    z-index: 10;
    text-align: center;
    margin: 0;
    line-height: 1.1;
    text-wrap: balance;
    padding-top: var(--s4);
    padding-bottom: var(--s4);
  }
  @media (max-width: 1400px) {
    .feature-img h1 {
      font-size: 2.9rem;
    }
  }
  @media (max-width: 1319px) {
    .feature-img h1 {
      font-size: 2.5rem;
    }
  }
  @media (max-width: 991px) {
    .feature-img h1 {
      font-size: 2rem;
    }
  }
  .feature-img img {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 1;
  }
  .feature-img .caption {
    grid-column: 1/-1;
    padding: var(--s2);
    z-index: 2;
    background-color: var(--c1-7);
    color: white;
    text-align: center;
  }
  .grid .feature-img {
    grid-area: 1/1/2/-1;
  }
}
@layer base {
  .fp-top {
    background-position: top center !important;
    object-position: top center !important;
  }
  .fp-bottom {
    background-position: bottom center !important;
    object-position: bottom center !important;
  }
  .fp-top-right {
    background-position: top right !important;
    object-position: top right !important;
  }
  .fp-bottom-right {
    background-position: bottom right !important;
    object-position: bottom right !important;
  }
  .fp-top-left {
    background-position: top left !important;
    object-position: top left !important;
  }
  .fp-bottom-left {
    background-position: bottom left !important;
    object-position: bottom left !important;
  }
  .fp-left {
    background-position: left center !important;
    object-position: left center !important;
  }
  .fp-right {
    background-position: right center !important;
    object-position: right center !important;
  }
  .fp-center {
    background-position: center center !important;
    object-position: center center !important;
  }
  .fp-contain {
    background-position: center center !important;
    object-position: center center !important;
    background-size: contain;
  }
}
@layer base {
  .modal {
    --bs-modal-zindex: 1055;
    --bs-modal-width: 500px;
    --bs-modal-padding: 1rem;
    --bs-modal-margin: 0.5rem;
    --bs-modal-color: ;
    --bs-modal-bg: var(--bs-body-bg);
    --bs-modal-border-color: var(--bs-border-color-translucent);
    --bs-modal-border-width: var(--bs-border-width);
    --bs-modal-border-radius: var(--bs-border-radius-lg);
    --bs-modal-box-shadow: 0 0.125rem 0.25rem rgba(var(--bs-body-color-rgb), 0.075);
    --bs-modal-inner-border-radius: calc(var(--bs-border-radius-lg) - (var(--bs-border-width)));
    --bs-modal-header-padding-x: 1rem;
    --bs-modal-header-padding-y: 1rem;
    --bs-modal-header-padding: 1rem 1rem;
    --bs-modal-header-border-color: var(--bs-border-color);
    --bs-modal-header-border-width: var(--bs-border-width);
    --bs-modal-title-line-height: 1.5;
    --bs-modal-footer-gap: 0.5rem;
    --bs-modal-footer-bg: ;
    --bs-modal-footer-border-color: var(--bs-border-color);
    --bs-modal-footer-border-width: var(--bs-border-width);
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--bs-modal-zindex);
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
  }
  .modal-dialog {
    position: relative;
    width: auto;
    margin: var(--bs-modal-margin);
    pointer-events: none;
  }
  .modal.fade .modal-dialog {
    transition: transform 0.3s ease-out;
  }
  @media (prefers-reduced-motion: reduce) {
    .modal.fade .modal-dialog {
      transition: none;
    }
  }
  .modal.fade .modal-dialog {
    transform: translate(0, -50px);
  }
  .modal.show .modal-dialog {
    transform: none;
  }
  .modal.modal-static .modal-dialog {
    transform: scale(1.02);
  }
  .modal-dialog-scrollable {
    height: calc(100% - var(--bs-modal-margin) * 2);
  }
  .modal-dialog-scrollable .modal-content {
    max-height: 100%;
    overflow: hidden;
  }
  .modal-dialog-scrollable .modal-body {
    overflow-y: auto;
  }
  .modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - var(--bs-modal-margin) * 2);
  }
  .modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    color: var(--bs-modal-color);
    pointer-events: auto;
    background-color: var(--bs-modal-bg);
    background-clip: padding-box;
    border: var(--bs-modal-border-width) solid var(--bs-modal-border-color);
    border-radius: var(--bs-modal-border-radius);
    outline: 0;
  }
  .modal-backdrop {
    --bs-backdrop-zindex: 1050;
    --bs-backdrop-bg: #000;
    --bs-backdrop-opacity: 0.5;
    position: fixed;
    top: 0;
    left: 0;
    z-index: var(--bs-backdrop-zindex);
    width: 100vw;
    height: 100vh;
    background-color: var(--bs-backdrop-bg);
  }
  .modal-backdrop.fade {
    opacity: 0;
  }
  .modal-backdrop.show {
    opacity: var(--bs-backdrop-opacity);
  }
  .modal-header {
    display: flex;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    padding: var(--bs-modal-header-padding);
    border-bottom: var(--bs-modal-header-border-width) solid var(--bs-modal-header-border-color);
    border-top-left-radius: var(--bs-modal-inner-border-radius);
    border-top-right-radius: var(--bs-modal-inner-border-radius);
  }
  .modal-header .btn-close {
    padding: calc(var(--bs-modal-header-padding-y) * 0.5) calc(var(--bs-modal-header-padding-x) * 0.5);
    margin: calc(-0.5 * var(--bs-modal-header-padding-y)) calc(-0.5 * var(--bs-modal-header-padding-x)) calc(-0.5 * var(--bs-modal-header-padding-y)) auto;
  }
  .modal-title {
    margin-bottom: 0;
    line-height: var(--bs-modal-title-line-height);
  }
  .modal-body {
    position: relative;
    flex: 1 1 auto;
    padding: var(--bs-modal-padding);
  }
  .modal-footer {
    display: flex;
    flex-shrink: 0;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    padding: calc(var(--bs-modal-padding) - var(--bs-modal-footer-gap) * 0.5);
    background-color: var(--bs-modal-footer-bg);
    border-top: var(--bs-modal-footer-border-width) solid var(--bs-modal-footer-border-color);
    border-bottom-right-radius: var(--bs-modal-inner-border-radius);
    border-bottom-left-radius: var(--bs-modal-inner-border-radius);
  }
  .modal-footer > * {
    margin: calc(var(--bs-modal-footer-gap) * 0.5);
  }
  @media (min-width: 576px) {
    .modal {
      --bs-modal-margin: 1.75rem;
      --bs-modal-box-shadow: 0 0.5rem 1rem rgba(var(--bs-body-color-rgb), 0.15);
    }
    .modal-dialog {
      max-width: var(--bs-modal-width);
      margin-right: auto;
      margin-left: auto;
    }
    .modal-sm {
      --bs-modal-width: 300px;
    }
  }
  @media (min-width: 992px) {
    .modal-lg,
    .modal-xl {
      --bs-modal-width: 800px;
    }
  }
  @media (min-width: 1320px) {
    .modal-xl {
      --bs-modal-width: 1140px;
    }
  }
  @media (max-width: 459.98px) {
    .modal-fullscreen-xs-down {
      width: 100vw;
      max-width: none;
      height: 100%;
      margin: 0;
    }
    .modal-fullscreen-xs-down .modal-content {
      height: 100%;
      border: 0;
      border-radius: 0;
    }
    .modal-fullscreen-xs-down .modal-header,
    .modal-fullscreen-xs-down .modal-footer {
      border-radius: 0;
    }
    .modal-fullscreen-xs-down .modal-body {
      overflow-y: auto;
    }
  }
  @media (max-width: 575.98px) {
    .modal-fullscreen-sm-down {
      width: 100vw;
      max-width: none;
      height: 100%;
      margin: 0;
    }
    .modal-fullscreen-sm-down .modal-content {
      height: 100%;
      border: 0;
      border-radius: 0;
    }
    .modal-fullscreen-sm-down .modal-header,
    .modal-fullscreen-sm-down .modal-footer {
      border-radius: 0;
    }
    .modal-fullscreen-sm-down .modal-body {
      overflow-y: auto;
    }
  }
  @media (max-width: 767.98px) {
    .modal-fullscreen-md-down {
      width: 100vw;
      max-width: none;
      height: 100%;
      margin: 0;
    }
    .modal-fullscreen-md-down .modal-content {
      height: 100%;
      border: 0;
      border-radius: 0;
    }
    .modal-fullscreen-md-down .modal-header,
    .modal-fullscreen-md-down .modal-footer {
      border-radius: 0;
    }
    .modal-fullscreen-md-down .modal-body {
      overflow-y: auto;
    }
  }
  @media (max-width: 991.98px) {
    .modal-fullscreen-lg-down {
      width: 100vw;
      max-width: none;
      height: 100%;
      margin: 0;
    }
    .modal-fullscreen-lg-down .modal-content {
      height: 100%;
      border: 0;
      border-radius: 0;
    }
    .modal-fullscreen-lg-down .modal-header,
    .modal-fullscreen-lg-down .modal-footer {
      border-radius: 0;
    }
    .modal-fullscreen-lg-down .modal-body {
      overflow-y: auto;
    }
  }
  @media (max-width: 1319.98px) {
    .modal-fullscreen-xl-down {
      width: 100vw;
      max-width: none;
      height: 100%;
      margin: 0;
    }
    .modal-fullscreen-xl-down .modal-content {
      height: 100%;
      border: 0;
      border-radius: 0;
    }
    .modal-fullscreen-xl-down .modal-header,
    .modal-fullscreen-xl-down .modal-footer {
      border-radius: 0;
    }
    .modal-fullscreen-xl-down .modal-body {
      overflow-y: auto;
    }
  }
  .btn-close {
    --bs-btn-close-color: #000;
    --bs-btn-close-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e");
    --bs-btn-close-opacity: 0.5;
    --bs-btn-close-hover-opacity: 0.75;
    --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-btn-close-focus-opacity: 1;
    --bs-btn-close-disabled-opacity: 0.25;
    --bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: var(--bs-btn-close-color);
    background: transparent var(--bs-btn-close-bg) center/1em auto no-repeat;
    border: 0;
    border-radius: 0.375rem;
    opacity: var(--bs-btn-close-opacity);
  }
  .btn-close:hover {
    color: var(--bs-btn-close-color);
    text-decoration: none;
    opacity: var(--bs-btn-close-hover-opacity);
  }
  .btn-close:focus {
    outline: 0;
    box-shadow: var(--bs-btn-close-focus-shadow);
    opacity: var(--bs-btn-close-focus-opacity);
  }
  .btn-close:disabled, .btn-close.disabled {
    pointer-events: none;
    -webkit-user-select: none;
            user-select: none;
    opacity: var(--bs-btn-close-disabled-opacity);
  }
  .btn-close-white {
    filter: var(--bs-btn-close-white-filter);
  }
  [data-bs-theme=dark] .btn-close {
    filter: var(--bs-btn-close-white-filter);
  }
  [data-video-link] {
    cursor: pointer;
  }
  .modal-dialog {
    --bs-modal-width: 800px;
  }
  .modal-video {
    display: block;
    aspect-ratio: 16/9;
    width: 100%;
  }
  .modal {
    --bs-modal-width: 500px;
  }
  .modal h2 {
    margin-top: 0;
  }
}
@layer default {
  #main.homepage:has(.feature-img) {
    padding-top: 0;
  }
  #main.homepage > :last-child {
    padding-bottom: 0;
  }
  hr {
    display: block;
    border: none;
    background-color: var(--c2-5);
    height: 5px;
    border-radius: 5px;
    margin: var(--s2) auto;
    width: 100%;
    max-width: 200px;
    opacity: 1;
  }
  hr.blue {
    background-color: var(--c1-3);
    opacity: 1;
  }
  .feature-img.homepage {
    grid-template-columns: 1fr 455px;
  }
  @media (width <= 768px) {
    .feature-img.homepage {
      grid-template-columns: 1fr;
    }
  }
  .feature-img.homepage .img-group {
    grid-column: span 1;
    display: flex;
    align-items: end;
    justify-content: center;
  }
  .feature-img.homepage .img-group::after {
    background: linear-gradient(90deg, rgb(29, 49, 89) 12%, rgb(113, 163, 195) 78%);
    opacity: 0.57;
  }
  .feature-img.homepage .quicklinks {
    margin: var(--s7) var(--s9) var(--s6) var(--s18);
    z-index: 3;
    position: relative;
    border-radius: var(--s10);
    color: #fff;
    padding: var(--s2);
    border: 1px solid #fff;
    background-color: var(--c1-9);
    background: linear-gradient(90deg, rgba(29, 49, 89, 0.8) 0%, rgba(29, 49, 89, 0) 100%);
    display: grid;
    align-items: center;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--s3);
    flex: 1 0 auto;
    max-width: 820px;
  }
  @media (width <= 1319px) {
    .feature-img.homepage .quicklinks {
      flex: 1 1 auto;
      margin: auto var(--s10) var(--s6);
      max-width: 400px;
      grid-template-columns: 1fr;
      border-radius: var(--s7);
      text-align: center;
    }
  }
  @media (width <= 768px) {
    .feature-img.homepage .quicklinks {
      margin: var(--s10);
    }
  }
  .feature-img.homepage .quicklinks span {
    margin: 0 var(--s7);
    font-size: 1rem;
    font-weight: 900;
    letter-spacing: 2.4px;
    display: inline-block;
    text-transform: uppercase;
  }
  .feature-img.homepage .announcements {
    padding: var(--s8) var(--s9) var(--s6) var(--s11);
    background-color: var(--c3-2);
  }
  .feature-img.homepage .announcements a {
    text-decoration: none;
    display: block;
  }
  .feature-img.homepage .announcements article {
    position: relative;
    border-bottom: 1px solid var(--c2-5);
    margin-bottom: var(--s2);
  }
  .feature-img.homepage .announcements article:last-of-type {
    border-bottom: none;
    margin-bottom: 0;
  }
  .feature-img.homepage .announcements article::before {
    content: "\f0a9";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  .feature-img.homepage .announcements article::before {
    position: absolute;
    right: 100%;
    color: var(--c2-5);
    margin-right: var(--s2);
    top: 2px;
    transition: all var(--t-time) var(--easing);
  }
  .feature-img.homepage .announcements article:hover h3 {
    color: #000;
  }
  .feature-img.homepage .announcements article:hover::before {
    color: var(--c1-9);
    margin-right: var(--s1);
  }
  .feature-img.homepage .announcements h2 {
    font-size: 0.95rem;
    margin-top: var(--s1);
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2.9px;
    color: var(--c2-7);
    margin-left: calc(-1 * var(--s1));
  }
  .feature-img.homepage .announcements h3 {
    font-size: 1rem;
    line-height: 1.15;
    margin-top: 0;
    font-weight: 900;
    margin-bottom: 0;
    letter-spacing: 0.4px;
    transition: all var(--t-time) var(--easing);
  }
  .feature-img.homepage .announcements h3:last-child {
    padding-bottom: var(--s2);
  }
  .feature-img.homepage .announcements p {
    font-size: 0.95rem;
    line-height: 1.2;
    margin-bottom: var(--s2);
    color: #000;
  }
  .intro {
    justify-content: center;
    text-align: center;
    margin-top: var(--s6);
    margin-bottom: var(--s16);
  }
  @media (width <= 991px) and (width > 768px) {
    .intro {
      margin-top: var(--s4);
    }
  }
  @media (width <= 991px) {
    .intro {
      margin-top: var(--s4);
      margin-bottom: var(--s11);
    }
  }
  .intro .wysi h1 {
    font-size: 1.7rem;
    color: var(--c2-7);
    font-weight: 300;
    margin-bottom: var(--s1);
  }
  .intro .wysi p {
    line-height: 1.55;
    max-width: 1120px;
    margin: 0 auto;
    letter-spacing: 0.1px;
    color: var(--c3-5);
  }
  .link-pod {
    --link-pod-lr: var(--s6);
    --link-pod-tb: var(--s8);
    grid-column: span 4;
    box-shadow: var(--box-shadow-1);
    border-radius: 25px;
    position: relative;
    margin: var(--s16) 0 var(--s7);
  }
  @media (width <= 1319px) {
    .link-pod {
      grid-column: span 6;
    }
    .link-pod:last-child {
      grid-column: span 12;
      margin-top: 0;
    }
  }
  @media (width <= 768px) {
    .link-pod:nth-child(3) {
      margin-top: 0;
    }
    .link-pod {
      grid-column: span 12;
    }
  }
  .link-pod a {
    padding: var(--link-pod-tb) var(--link-pod-lr) var(--s8);
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: inherit;
    text-decoration: none;
    height: 100%;
  }
  .link-pod a > :is(h2, hr, p) {
    transition: transform var(--t-time) var(--easing);
  }
  .link-pod a:hover {
    background-color: var(--c1-5);
    transition: background-color var(--t-time) var(--easing);
  }
  .link-pod a:hover > :is(h2, p) {
    color: #fff;
  }
  .link-pod a:hover hr {
    background-color: var(--c2-5);
  }
  .link-pod h2 {
    font-size: 1.5rem;
    letter-spacing: -0.4px;
    font-weight: 600;
    margin-top: 0;
    margin-bottom: 2px;
    color: var(--c1-5);
  }
  .link-pod h2:has(+ p) {
    margin-bottom: var(--s1);
  }
  .link-pod hr {
    height: 10px;
    max-width: 90px;
    margin: var(--s3) auto;
  }
  .link-pod p {
    margin-bottom: 0;
    line-height: 1.3;
    color: #000;
  }
  .link-pod .img-group {
    margin: calc(-1 * var(--link-pod-tb)) calc(-1 * var(--link-pod-lr)) var(--link-pod-tb);
    flex: 1 0 185px;
    max-width: unset;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
    overflow: hidden;
    z-index: 1;
    position: relative;
  }
  .link-pod .img-group::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--c1-5);
    opacity: 0.7;
    z-index: 2;
  }
  .link-pod .img-group img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .news-numbers {
    column-gap: var(--s2);
    display: grid;
  }
  .news-numbers .img-group {
    grid-column: 1/span 7;
    grid-row: 1;
    position: relative;
  }
  @media (width <= 768px) {
    .news-numbers .img-group {
      grid-column: 1/-1;
    }
  }
  .news-numbers .img-group img {
    opacity: 0.2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .news-numbers #bythenumbers {
    grid-column: span 7;
    grid-template-columns: subgrid;
    display: grid;
    margin-right: var(--s1);
    max-height: 590px;
    max-height: 100%;
  }
  @media (width <= 768px) {
    .news-numbers #bythenumbers {
      grid-column: span 14;
      margin-right: 0;
    }
  }
  .news-numbers #bythenumbers .text-container {
    padding: var(--s9) 0 var(--s11);
    grid-column-start: content;
    grid-column-end: span 6;
    grid-row: 1;
    z-index: 3;
  }
  @media (width <= 768px) {
    .news-numbers #bythenumbers .text-container {
      grid-column: content/-1;
    }
  }
  .news-numbers #bythenumbers .text-container h2 {
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 300;
    margin-top: var(--s7);
    margin-bottom: var(--s9);
    color: var(--c1-5);
  }
  .news-numbers #bythenumbers .text-container h2 strong {
    font-weight: 900;
    margin-bottom: var(--s1);
    display: inline-block;
  }
  @media (width <= 576px) {
    .news-numbers #bythenumbers .text-container br {
      display: none;
    }
  }
  .news-numbers #bythenumbers .text-container .bar {
    --bar-radius: var(--s10);
    background-color: #fff;
    border-top-left-radius: var(--bar-radius);
    border-bottom-left-radius: var(--bar-radius);
    padding: var(--s2);
    position: relative;
    display: grid;
    grid-template-columns: min-content 100px 1fr;
    margin-bottom: var(--s4);
    align-items: center;
    font-size: 1.65rem;
    letter-spacing: -0.4px;
    font-weight: 300;
  }
  .news-numbers #bythenumbers .text-container .bar::before {
    content: "\f505";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  @media (width <= 1319px) {
    .news-numbers #bythenumbers .text-container .bar {
      font-size: 1.25rem;
      line-height: 1.2;
    }
  }
  .news-numbers #bythenumbers .text-container .bar::before {
    --icon-size: var(--s9);
    color: #fff;
    background-color: var(--c2-5);
    padding: var(--s3) var(--s2) var(--s3) calc(var(--s3));
    border-radius: var(--s18);
    margin-right: var(--s3);
    font-size: 1.4rem;
    height: var(--icon-size);
    width: var(--icon-size);
    text-align: center;
  }
  @media (width <= 768px) {
    .news-numbers #bythenumbers .text-container .bar::before {
      --icon-size: var(--s12);
    }
  }
  .news-numbers #bythenumbers .text-container .number {
    position: relative;
    display: flex;
    flex-direction: row;
    font-weight: 800;
    margin-left: auto;
    margin-right: var(--s4);
    font-size: 1.75rem;
    letter-spacing: -0.5px;
    color: var(--c1-7);
  }
  .news-numbers #bythenumbers .text-container .number::after {
    content: "";
    width: 5px;
    background-color: var(--c2-5);
    border-radius: 5px;
    display: block;
    right: 0;
    position: relative;
    margin: var(--s1) 0 var(--s1) var(--s3);
  }
  .news-numbers #news {
    grid-column: span 7;
    grid-template-columns: subgrid;
    display: grid;
    background-color: var(--c3-2);
    margin-left: var(--s1);
    padding: var(--s9) 0;
  }
  @media (width <= 768px) {
    .news-numbers #news {
      grid-column: span 14;
      margin-left: 0;
    }
  }
  .news-numbers #news .text-container {
    grid-column: 2/content;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: auto 0 auto var(--s3);
    padding-bottom: var(--s2);
  }
  @media (width <= 768px) {
    .news-numbers #news .text-container {
      grid-column: content;
    }
  }
  .news-numbers #news hr {
    margin-left: calc(-1 * var(--s4));
    max-width: 38px;
    background-color: var(--c2-5);
  }
  .news-numbers #news .date {
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    font-family: var(--f1);
    margin-top: var(--s1);
  }
  .news-numbers #news h2 {
    font-size: 1.15rem;
    margin-top: 0;
    margin-bottom: var(--s1);
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2.5px;
    color: var(--c1-5);
  }
  .news-numbers #news h3 {
    margin-top: 0;
    font-weight: 300;
    line-height: 1.3;
    margin-bottom: var(--s1);
  }
  .news-numbers #news a {
    text-decoration: none;
  }
  .news-numbers #news a:hover {
    text-decoration: underline;
  }
  .news-numbers #news p {
    line-height: 1.45;
  }
  .news-numbers #news a.more {
    margin-top: var(--s2);
    font-weight: 600;
    font-size: 1.1rem;
    text-decoration: none;
  }
  .news-numbers #news a.more::after {
    content: "\f061";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  .news-numbers #news a.more::after {
    transition: all var(--t-time) var(--easing);
    margin-left: var(--s3);
  }
  .news-numbers #news a.more:hover {
    text-decoration: underline;
  }
  .news-numbers #news a.more:hover::after {
    margin-left: var(--s4);
  }
  #video-library {
    margin: var(--s18) 0;
    justify-items: center;
  }
  @media (width <= 991px) and (width > 768px) {
    #video-library {
      margin: var(--s14) 0;
    }
  }
  #video-library h2 {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 1.2rem;
    margin-top: 0;
    margin-bottom: var(--s9);
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 2.5px;
    color: var(--c1-5);
  }
  @media (width <= 576px) {
    #video-library h2 {
      width: 100%;
      text-align: center;
      justify-content: center;
    }
  }
  #video-library h2::before, #video-library h2::after {
    display: block;
    content: "";
    position: relative;
    border: none;
    background-color: var(--c1-3);
    height: 5px;
    border-radius: 5px;
    margin: var(--s2) var(--s5);
    width: 36px;
  }
  @media (width <= 460px) {
    #video-library h2::before, #video-library h2::after {
      display: none;
    }
  }
  #video-library .embed-video {
    --play-btn-size: var(--s14);
    position: relative;
    width: 100%;
    margin: 0 auto var(--s8);
    max-width: 850px;
    background-color: #b2b2b2;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  @media (width <= 768px) {
    #video-library .embed-video {
      --play-btn-size: var(--s22);
    }
  }
  #video-library .embed-video::after {
    content: "";
    background-image: url("/assets/home/play-btn.svg");
    position: absolute;
    width: var(--play-btn-size);
    height: var(--play-btn-size);
    z-index: 2;
    background-repeat: no-repeat;
    background-size: cover;
    transition: all var(--t-time) var(--easing);
  }
  #video-library .embed-video:hover::after {
    transform: scale(1.1);
    cursor: pointer;
  }
  #support {
    background-color: var(--c1-0-5);
    overflow: hidden;
  }
  #support .img-group {
    grid-column: 1/span 10;
    grid-row: 1;
    z-index: 1;
    position: relative;
  }
  @media (width <= 1319px) {
    #support .img-group {
      grid-column: 1/span 6;
    }
  }
  @media (width <= 991px) {
    #support .img-group {
      display: none;
    }
  }
  #support .img-group img {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
    z-index: 1;
    max-width: 963px;
    margin-top: var(--s6);
  }
  #support h2 {
    display: flex;
    flex-direction: column;
    font-size: 4.1rem;
    font-weight: 300;
    letter-spacing: 2px;
    color: var(--c1-5);
  }
  #support h2 strong {
    font-weight: 900;
    line-height: 0.9;
  }
  @media (width <= 768px) {
    #support h2 {
      width: 100%;
    }
  }
  #support .btn-row {
    display: flex;
    flex-direction: row;
    gap: var(--s4);
    margin-right: auto;
  }
  @media (width <= 768px) {
    #support .btn-row {
      margin-left: auto;
    }
  }
  #support [class*=icon-]::after {
    margin-left: var(--s3);
  }
  #support .icon-email::after {
    content: "\f0e0";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  #support .icon-phone::after {
    content: "\f095";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  #support .support-container {
    z-index: 2;
    grid-row: 1;
    grid-column-start: 6;
    grid-column-end: content;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-left: var(--s11);
  }
  @media (width <= 1319px) {
    #support .support-container {
      margin-left: 0;
      grid-column-start: 4;
    }
  }
  @media (width <= 991px) {
    #support .support-container {
      grid-column: content;
    }
  }
  @media (width <= 768px) {
    #support .support-container {
      grid-template-columns: 1fr;
    }
  }
  @media (width <= 576px) {
    #support .support-container {
      grid-template-columns: 1fr;
      grid-column: content;
      justify-items: center;
    }
  }
  #support .support-tech {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    max-width: 350px;
    margin: var(--s7) auto var(--s13);
  }
  @media (width <= 768px) {
    #support .support-tech {
      text-align: center;
    }
  }
  #support .support-tech .questions {
    font-size: 1.3rem;
    font-weight: 400;
    color: var(--c1-5);
    font-style: italic;
    margin: 0 0 var(--s5);
    line-height: 1.15;
    letter-spacing: -0.2px;
  }
  #support .support-list {
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  #support .support-list ul {
    list-style: none;
    margin-right: auto;
    margin-bottom: var(--s6);
    padding-left: var(--s5);
  }
  @media (width <= 1319px) {
    #support .support-list ul {
      margin-right: 0;
      margin-left: auto;
    }
  }
  @media (width <= 991px) {
    #support .support-list ul {
      padding-left: 0;
    }
  }
  @media (width <= 768px) {
    #support .support-list ul {
      margin-left: auto;
      margin-right: auto;
    }
  }
  #support .support-list li {
    font-size: 1.3rem;
    letter-spacing: 0.2px;
    margin-bottom: var(--s1);
    padding-bottom: var(--s3);
    padding-top: var(--s2);
    padding-left: var(--s8);
    border-bottom: 2px solid var(--c3-4);
    position: relative;
  }
  @media (width <= 768px) {
    #support .support-list li {
      padding-left: var(--s10);
    }
  }
  #support .support-list li::before {
    content: "\f4ac";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  #support .support-list li::before {
    top: var(--s1);
    left: var(--s1);
    position: absolute;
    font-size: 1.75rem;
    color: var(--c2-5);
    margin-right: var(--s2);
    margin-top: var(--s1);
    z-index: 2;
  }
  #support .support-list li:last-child {
    border: none;
  }
  #support .support-list li:last-child {
    border: none;
  }
}
@layer components {
  .feature-img.homepage .img-group {
    grid-column: span 1;
  }
  .feature-img.homepage .quicklinks .btn {
    background-color: #fff;
    color: var(--c1-9);
    border-color: #fff;
    padding: var(--s4) var(--s7);
    text-align: center;
  }
  .feature-img.homepage .quicklinks .btn:hover {
    color: #fff;
    background-color: var(--c1-9);
  }
  .feature-img.homepage .quicklinks .btn:focus-visible {
    --tw-shadow: 0px 0px 0px 2px var(--c1-9), 0px 0px 0px 4px #fff;
  }
  #video-library .btn {
    font-size: 1rem;
    padding: var(--s3) var(--s8);
    letter-spacing: 0.6px;
  }
  #support .btn {
    font-size: 1rem;
    padding: var(--s2) var(--s6);
    letter-spacing: 0.2px;
  }
}